Subject: Calcium Basis Sets

From: <[email-masked]>
Date: 2 Apr 96 10:55:00 -0500

Hello --

     Recently, I began some structural calculations on calcium complexes.  
So far, I have only found 3 RHF basis sets which allow me to have Ca as an 
atom -- PM3 (parameterized by Spartan), STO-3G, and 3-21G(*).  The 
calculations which I am doing require a bit more precision than these basis 
sets allow, but I cannot find any other basis sets which are parameterized 
for Calcium.  If anyone can help, it will be greatly appreciated.

          Thanks,

               Ray Crawford
               Research Associate
               The Procter & Gamble Company
               [email-masked]

     PS-->  Beings that I AM NOT A MEMBER OF THIS LIST, please send all   
               responses directly to the above mentioned address.  
               Thanks!!!!